/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																			.kdt
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.kdt {
		box-sizing: border-box;
	}
	.kdt *, .kdt *:before, .kdt *:after {
		box-sizing: inherit;
	}
	.kdt > div {
		display: flex;
		flex-wrap: nowrap;
		gap: 0;
		margin-bottom: 1.62rem;
		box-shadow: 0 0 5px #999999;
	}
	dl.kdt,
	.kdt dt,
	.kdt dd {
		margin: 0;
		padding: 0;
	}
	.kdt dt {
		width: 20%;
		min-height: 6.2rem;
		text-align: center;
		font-weight: bold;
		display: flex;
		min-width: calc( 8rem + 127px );/*a11y202503060834*/
	}
	.kdt dd {
		width: 80%;
		padding: 1.0rem;
		border-left: 1px solid #ddd;
	}
	.kdt dt > div {
		display: flex;
		flex-wrap: wrap;
		/*
		justify-content: center;
		*/
		align-items: center;
	}
	.kdt dt > div > span {
		width: 100%;
		line-height: 1.38;
	}
	.kdt dt > div > span:nth-of-type(1) {
		margin-bottom: -3rem;/*:'(*/
	}
	.kdt .ballot dt > div > *:nth-of-type(1) {
		margin-bottom: inherit;
	}
	.kdt .afterBallot dt > div > *:nth-of-type(1) {
		margin-top: -2.62rem;
		font-size: 1.2rem !important;
		padding: 0 1rem;
	}
	/*FR / EN data info*/
	html[lang="en"] .kdt dt > div > span:nth-of-type(1) { font-size: 1.62rem; }
	html[lang="en"] .kdt dt > div > span:nth-of-type(2) { font-size: 1.38rem; }
	html[lang="fr"] .kdt dt > div > span:nth-of-type(1) { font-size: 1.85rem; }
	html[lang="fr"] .kdt dt > div > span:nth-of-type(2) { font-size: 1.2rem; }
	.kdt dt::before {
		content: "";
		background-image: url('/templates2/img/kdates/office120_120.png');
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-color: #01bbd3;
		aspect-ratio: 1 / 1;
		background-size: 100%;
		width: 50%;
		min-width: 127px;/*a11y202503060834*/
	}
	/*Imgs - adjust here*/
		.kdt > div.office dt::before { background-image: url('/templates2/img/kdates/office120_120.png'); }
		.kdt > div.candidates dt::before { background-image: url('/templates2/img/kdates/candidates120_120.png'); }
		.kdt > div.vic dt::before { background-image: url('/templates2/img/kdates/vic120_120.png'); }
		.kdt > div.school dt::before { background-image: url('/templates2/img/kdates/school120_120.png'); }
		.kdt > div.info dt::before { background-image: url('/templates2/img/kdates/info120_120.png'); }
		.kdt > div.Mcalendar dt::before { background-image: url('/templates2/img/kdates/Mcalendar120_120.png'); }
		.kdt > div.placeholder dt::before { background-image: url('/templates2/img/kdates/ph120_120.png'); }
		.kdt > div.envelope dt::before { background-image: url('/templates2/img/kdates/envelope120_120.png'); }
		.kdt > div.signLang dt::before { background-image: url('/templates2/img/kdates/signLang120_120.png'); }
		.kdt > div.ballot dt::before { background-image: url('/templates2/img/kdates/ballot120_120.png'); }

		.kdt > div.aprelec dt::before { background-image: url('/templates2/img/kdates/aprelec.png'); }
		.kdt > div.care dt::before { background-image: url('/templates2/img/kdates/care.png'); }
		.kdt > div.incar dt::before { background-image: url('/templates2/img/kdates/incar.png'); }
		.kdt > div.armf dt::before { background-image: url('/templates2/img/kdates/armf.png'); }
	.kdt > div.ballot dt::before { background-color: #ea5dbd; }
	.kdt dt > div {
		width: 50%;
	}
	.kdt dt > div {
		width: 50%;
	}
	@media only screen and (max-width: 650px){/* - - - - - - - - - - - - - - -*/
		.kdt > div {
			display: inherit;
		}
		.kdt dt {
			border-bottom: 1px solid #ddd;
			border-right: 1px solid #ddd;
		}
		.kdt dd {
			width: inherit;
		}
		.kdt .ballot dt > div > *:nth-of-type(2) {
			margin-top: inherit;
		}
	}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-650px*/

















































































































































